## libcurry-perl 1.001000

=== debian/changelog ===
libcurry-perl (1.001000-1) unstable; urgency=medium

  * Initial release (closes: #887901).

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Jan 2018 15:53:29 +0100
