=== debian/watch ===
version=3
https://metacpan.org/release/curry   .*/curry-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
