## libcurry-perl 2.000001

=== debian/changelog ===
libcurry-perl (2.000001-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libcurry-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 21:06:43 +0000

libcurry-perl (2.000001-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Import upstream versions 2.000000, 2.000001.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 Dec 2021 14:46:32 +0100

libcurry-perl (1.001000-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 13:57:20 +0100
