=== debian/control ===
Source: libcurry-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcurry-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcurry-perl.git
Homepage: https://metacpan.org/release/curry
Rules-Requires-Root: no

Package: libcurry-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module to create automatic curried method call closures for any class or object
 The curry module provides a function that simplifies the creation of curried
 method closures which are functions that wrap an existing function and
 provide some of the inner functions arguments. It also contains a package
 variable which, in addition, weakens the wrapper function so it is will not
 hold a reference count for the inner function so Perl's garbage collection
 system can destroy the latter when needed.
