=== debian/watch ===
version=4
https://metacpan.org/release/curry   .*/curry-v?@ANY_VERSION@@ARCHIVE_EXT@$
